<?php

/**
 * 
 * 本类为游戏类别管理操作
 * @author 杨金球
 *
 */
class GameAction extends CommonAction {

    public function index() {
        $id = C('HOME_GAMEACTION_ID');
        $this->menu_index($id);
        $this->display('Common:index');
    }

}